Loading...
Searching...
No Matches
ENetProtocolDisconnect Struct Reference

`#include <protocol.h>`

## Data Fields

enet_uint32 | data
ENetProtocolCommandHeader | header

## Field Documentation

## data

enet_uint32 ENetProtocolDisconnect::data

## header

ENetProtocolCommandHeader ENetProtocolDisconnect::header

The documentation for this struct was generated from the following file:

- include/enet/protocol.h